/*FONTS*/
/*@font-face{
  font-family:Geometria;
  src:url(../fonts/Geometria-Bold.otf);
}
*/

/*FONTS*/

/*Effects*/
.svg-wrapper {
  position: relative;
  transform: translateY(-50%);
  margin: 0 auto;
  width: 240px; 
  padding-top: 60px; 
}
.shape {
  stroke-dasharray: 140 540;
  stroke-dashoffset: -474;
  stroke-width: 8px;
  fill: transparent;
  stroke: #d60000;
  border-bottom: 5px solid black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}

.shape2 {
  stroke-dasharray: 140 540;
  stroke-dashoffset: -474;
  stroke-width: 8px;
  fill: transparent;
  stroke: #ffffff;
  border-bottom: 5px solid black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}

.button-options-form{

  background-color: rgb(214, 0, 0); 
  color:white;
}

.text {
  top: -54px;
  position: relative;
  width:220px;
  height: 35px;
  margin:0 auto;
  text-align: center;
}
.svg-wrapper:hover .shape{
  stroke-width: 5px;
  stroke-dashoffset: 0;
  stroke-dasharray: 760;
}

.svg-wrapper:hover .shape2{
  stroke-width: 5px;
  stroke-dashoffset: 0;
  stroke-dasharray: 760;
}

.grow:hover
{
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
}

.swing:hover
        {
            -webkit-animation: swing 1s ease;
            animation: swing 1s ease;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
        }

@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
/*Effects*/
/* хром, сафари */
.element::-webkit-scrollbar { width: 0; }

/* ie 10+ */
.element { -ms-overflow-style: none; }

/* фф (свойство больше не работает, других способов тоже нет)*/
.element { overflow: -moz-scrollbars-none; }

.text_coloring::placeholder{
  color:white;
  opacity: 1;
}

.text_coloring:-ms-input-placeholder{
  color:white;
}

.text_coloring::-ms-input-placeholder{
  color:white;
}

/*plug in*/
.word {
  margin: auto;
  color: white;
  font: 700 normal 4em/1.5 'Montserrat',sans-serif;
  
}

html{
   font-size: 16px;
 }

body{
	min-width: 1000px;
  font-size: 1rem;
}

#header{
	background-color: white;
}

#module1{
	background-image: url(../images/background-module1.png);
	background-position: top center;
	background-repeat: no-repeat;
  height: 1050px;
    max-height: 1050px;
  background-size: auto;
	background-color:#ffffff;
    
}

#module2{
    width:auto;
    height: 500px;
    max-height: 500px;
    text-align: center;
}

#module2 #agitation_text{
    width: 400px;
    margin:0 auto;
}

#module2 #agitation_text p{
    padding-top: 10px;
}

.picture-holder{
    padding-top: 60px;

}

#module2 .picture-holder p{
    margin:0 auto;
    padding-top: 10px;
}


#module2 .grow img{
    width: 100px;
    height: 110px;
}

#module3{
    width:auto;
    height: 500px;
    max-height: 500px;
    background-image: url(../images/parallax_bg.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top center;
   
}



.item-odd{
  display: inline-block;
  vertical-align: top;

}


.item-block-size{
  width: 180px;
  height: 200px;
  display: flex;
  margin-top: 20px;
  margin-left: 40px;
}

.positioning-text{
  align-self: 
  flex-end; 
  margin:0 auto;
  font-size: 0.8rem;
  height: 60px;
}

.item-block-1{
  background-image: url(../images/module3_pic1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.item-block-2{
  background-image: url(../images/module3_pic2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.item-block-3{
  background-image: url(../images/module3_pic3.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.item-block-4{
  background-image: url(../images/module3_pic4.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.foreground_layer{
  text-align: center;
  margin:0 auto;
}

.parallax {
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 1px;
  perspective-origin: 0 0;
}

.parallax__layer--base {
  background-color: red;
  transform: translateZ(0);

}
.parallax__layer--back {
  background-image: url(../images/parallax_bg.png);
  transform-origin: 0 0;
  transform: translateZ(-2px) scale(3);
  height: 500px;
  max-height: 500px;
  background-size: cover;
}

.parallax__group {

  position: relative;
  /*height: 800px;*/
  transform-style: preserve-3d;
}

#module4{
  padding-top: 100px;
  text-align: center;
  height: 800px;
}


.arrow{
  margin:0 auto;
  padding-top: 30px;
  width:80px;
}


.row_arrow{
  margin:0 auto;
  width:auto;
  height: 120px;
}

.distantion{
  padding-top: 100px;
}


#module5{
  background-image: url(../images/module5_bg.png);
  background-position:center center;
  background-repeat: no-repeat;
  background-size: auto;
  background-color:#ffffff;
  height: 1100px;
  max-height: 1100px;
}

.header-center-text{
  padding-top: 400px;
  color:white;
  
}

.header-center-text h2{
  padding: 20px; 
}

#module6{
  height: 500px;
}

#footer{
  background-color: rgb(251, 246, 248);
  height: 175px;
}

#footer img{
  padding-top: 10px
}

#logo{
	width:96%;
	max-width: 150px;
	margin:0 auto;
	padding-top: 40px;
  position: relative;
}

#logo img { 
  display: inline-block;
  position: absolute;
  margin: auto;  
  width:100%;
  height: auto;
}

.back_header{
  background-image: url(../images/transperent_bg_1.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  width: 300px;
  margin-top: 30px;
  margin-left: 50px;
}

.back_header2{
  background-image: url(../images/transperent_back_header.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

#logo_text{
	padding-top: 180px;
	text-align: center;
	color:white;
}

.request_form{
	text-align: center;
	padding-top: 30px;
}


#contactForm{
	background-color: rgb(255, 255, 255);
	margin:0 auto;
	width: 400px;
  height: 350px;
}

#contactForm_blue{
  background-color: rgb(11, 114, 244);
  margin: 0 auto;
  width: 400px;
  height: 400px;
}

.shadow_bg{
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.input_label{
	padding-top: 15px;
  margin-left:105px;
}

.footer-text-center{
  border-left:1px solid; 
  float:left; 
}

.left-border-separator{
  border-left:3px solid rgb(47, 106, 254);
}

.in_col_padding{
  padding: 10px;
}

.text_coloring{
  color:white;
}

.bg_coloring{
  background-color: rgb(47, 106, 254); 
}

.btn_position{
  background-color: rgb(247, 1, 1); 
  color:white; 
  width:260px;
  margin-left: 10px;
}



#next{
    margin:0 auto;
    width:250px;
    height: 250px;
    background-color: grey;
    text-align: center;
}


#arrow{
    width: 100px;
    height: 100px;
    margin:0 auto;
    margin-top: 30px;

}

#arrow img{
    width: 100px;
    height: 100px;
}

#agitation_text{
    text-align: center;

}



.nav-item a:hover{
  box-shadow: inset 0 6px 8px -5px rgba(12,129,242,0.7);
}

/*FORM*/

input[type=text], input[type=tel], select, textarea {
    width: 100%; /* Full width */
    padding: 6px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 1px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}


/*FORM*/




.btn-outline-red {
  color: #fff;
  background-color: #db2334;
  background-image: none;
  border-color: #dc3545;
}

.btn-outline-red:hover {
  color: #fff;
  background-color: transparent;
  border-color: #dc3545;
}

.btn-outline-red:focus, .btn-outline-red.focus {
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-outline-blue {
  color: #fff;
  background-color: #208fea;
  background-image: none;
  border-color: #208fea;
}

.btn-outline-blue:hover {
  color: #208fea;
  background-color: transparent;
  border-color: #208fea;
}

.btn-outline-blue:focus, .btn-outline-blue.focus {
  box-shadow: 0 0 0 0.2rem rgba(32, 143, 234, 0.5);
}

.btn-outline-blue-brief {
  color: #fff;
  background-color: #086df3;
  background-image: none;
  border-color: #086df3;
}

.btn-outline-blue-brief:hover {
  color: #086df3;
  background-color: transparent;
  border-color: #086df3;
}

.btn-outline-blue-brief:focus, .btn-outline-blue-brief.focus {
  box-shadow: 0 0 0 0.2rem rgba(32, 143, 234, 0.5);
}





@media (max-width: 320px) {
  #module1 {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url(../images/background-landing-page2.png);
  }
}

@media screen and (min-width: 601px){
  .text-resizing-properties-medium{
    font-size: 80px;
  }

}

@media screen and (max-width: 600px) {
  .text-resizing-properties-medium{
    font-size: 30px;
  }
}

@media (min-width: 995px){
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-custom .navbar-collapse {
        display: flex!important;
    }
    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
    .picture-holder{
      margin-left:80px;
      
    }

    
}


#header li{
  padding-left:15px;
}


/*CONTACTS*/

.contact_block{
  background-color: rgb(240,244,249);
  height: 800px;
  max-height: 900px;
  box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
}

#refferences_text img{
  height: 100px;
  width: 250px;
}

.distantion-half{
  padding-top: 50px;
}

.distantion-qarter{
  padding-top: 25px;
}

.map-responsive{
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 600px;
  width: 100%;
}

.map-responsive iframe{
  left:0;
  top:0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.contact_form{
  height: 450px;
}

.header_text{
  margin:0;
  padding-top: 70px;
}


/*CONTACTS*/

/*ABOUT*/

.insights{
  height: auto;
  background-color: rgb(240,244,249);
  box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
}

.staff{
  text-align: center;
}

.staff img{
  height: 100px;
  width: 120px;
}

.text-padding-distance{
  padding:10px;
}

.partners{
  height: 500px;
  width: auto;
  background-image: url(../images/handshake.png);
  background-size: cover;
  background-position: top center;
}

.circle-distance{
  margin-top: -40px;
  padding-bottom: 50px;
}



.text-resizing-properties{
  font-size: 0.8vw;
}
/*ABOUT*/

/*SERVICES*/
#pricelist{
  width: auto;
  background-color: #fff;
  text-align:center;
}

.img-padding{
  margin:0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.col-padding{
  margin-left: 30px;
}

.text-alignment{
  text-align: left;
  margin-top:5px;
  font-size: 14px;
}

.small-row-padding{
  padding: 10px;
}

.small-row-padding img{
  opacity: 0.5;
}

.top-border-styled{
  border-top:1px rgba(0,0,0,0.1) solid;
  margin-top: 30px;
}

.bot-border-styled{
  border-bottom:1px rgba(0,0,0,0.1) solid;
}

.top-padding-row{
  padding-top: 30px;
}

.bop-padding-row{
  padding-bottom: 30px;
}

.info_text_decoration p{
  text-decoration: underline;
  text-decoration-color: #0c81f7;  
}
/*SERVICES*/
